Loading...
Searching...
No Matches
StripSmallFragments.h File Reference
`#include <RDGeneral/export.h>`
`#include "StructChecker.h"`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::StructureCheck

## Functions

RDKIT_STRUCTCHECKER_EXPORT bool | RDKit::StructureCheck::StripSmallFragments (RWMol &mol, bool verbose=false)
RDKIT_STRUCTCHECKER_EXPORT void | RDKit::StructureCheck::AddMWMF (RWMol &mol, bool pre)